Bug 1426460 - erlang-p1_utils-1.0.9 is available
Summary: erlang-p1_utils-1.0.9 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-p1_utils
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Randy Barlow
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1412156 1422712 1427123
TreeView+ depends on / blocked
 
Reported: 2017-02-24 00:16 UTC by Upstream Release Monitoring
Modified: 2017-07-09 02:21 UTC (History)
3 users (show)

Fixed In Version: erlang-p1_utils-1.0.9-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-09 02:21:37 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.0.7 (#1426460) (1017 bytes, patch)
2017-02-24 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.8 (#1426460) (1017 bytes, patch)
2017-04-11 12:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.9 (#1426460) (1016 bytes, patch)
2017-06-07 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-02-24 00:16:26 UTC
Latest upstream release: 1.0.7
Current version/release in rawhide: 1.0.6-2.fc26
URL: https://github.com/processone/p1_utils/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8643/

Comment 1 Upstream Release Monitoring 2017-02-24 00:16:33 UTC
Created attachment 1257074 [details]
[patch] Update to 1.0.7 (#1426460)

Comment 2 Upstream Release Monitoring 2017-02-24 00:27:46 UTC
hotness's scratch build of erlang-p1_utils-1.0.7-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18019476

Comment 3 Upstream Release Monitoring 2017-04-11 12:16:26 UTC
Latest upstream release: 1.0.8
Current version/release in rawhide: 1.0.6-2.fc26
URL: https://github.com/processone/p1_utils/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8643/

Comment 4 Upstream Release Monitoring 2017-04-11 12:16:31 UTC
Created attachment 1270764 [details]
[patch] Update to 1.0.8 (#1426460)

Comment 5 Upstream Release Monitoring 2017-04-11 12:28:33 UTC
hotness's scratch build of erlang-p1_utils-1.0.8-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18925367

Comment 6 Upstream Release Monitoring 2017-06-07 12:20:37 UTC
Latest upstream release: 1.0.9
Current version/release in rawhide: 1.0.6-2.fc26
URL: https://github.com/processone/p1_utils/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8643/

Comment 7 Upstream Release Monitoring 2017-06-07 12:20:43 UTC
Created attachment 1285790 [details]
[patch] Update to 1.0.9 (#1426460)

Comment 8 Upstream Release Monitoring 2017-06-07 12:26:47 UTC
hotness's scratch build of erlang-p1_utils-1.0.9-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19897716

Comment 9 Upstream Release Monitoring 2017-07-09 02:20:43 UTC
bowlofeggs's erlang-p1_utils-1.0.9-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=916711


Note You need to log in before you can comment on or make changes to this bug.